# InlineResponse2005

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**result** | **String** |  |  [optional]
**baseUrl** | **String** | The base URL to construct final image URLs from. The URL returned is valid for the requested chapter only, and for a duration of 15 minutes from the time of the response. |  [optional]
**chapter** | [**InlineResponse2005Chapter**](InlineResponse2005Chapter.md) |  |  [optional]
